#
# Automatically generated file. DO NOT MODIFY
#

LOCAL_PATH := $(call my-dir)

ifeq ($(TARGET_DEVICE),Pacman)

$(call add-radio-file-sha1-checked,radio/apusys.img,bda4798ccc65fe21999cefced187361d5cb7fb8e)
$(call add-radio-file-sha1-checked,radio/audio_dsp.img,36b626331dccc9f8b17de855698792349ae53888)
$(call add-radio-file-sha1-checked,radio/ccu.img,3e0d0a285625a3538cb5c61f0b365f9d0b1b9376)
$(call add-radio-file-sha1-checked,radio/connsys_bt.img,e221fd4466fdad7d5ac798b7897f4ca38faa5066)
$(call add-radio-file-sha1-checked,radio/connsys_gnss.img,ab3650cf7ca5a22043c176450c4d9a4289896773)
$(call add-radio-file-sha1-checked,radio/connsys_wifi.img,8617dd961b1f5df45aa1bb9fe0ca9c59b2a104e5)
$(call add-radio-file-sha1-checked,radio/dpm.img,be8d03663509680fc24dd3511f25b388d29c049e)
$(call add-radio-file-sha1-checked,radio/gpueb.img,24ec819cf4e34ceb8a221e9cfcec14750c8eab42)
$(call add-radio-file-sha1-checked,radio/gz.img,5660d4f8bb07333c42d0f693009ad0e7c88ef6c4)
$(call add-radio-file-sha1-checked,radio/logo.img,4bded20abe98fb2c8d8791f03682bedf8d62a20b)
$(call add-radio-file-sha1-checked,radio/mcf_ota.img,081047809f127659b02c84ad0709e26ee245e6da)
$(call add-radio-file-sha1-checked,radio/mcupm.img,cc840b584645fe0c56e2ad77ce49f8ab70d45650)
$(call add-radio-file-sha1-checked,radio/md1img.img,a2d7414d9a8e23d8384abefd49a8835cd4336662)
$(call add-radio-file-sha1-checked,radio/mvpu_algo.img,02b8070d9d985665b42e6c555963e24100b5da5f)
$(call add-radio-file-sha1-checked,radio/pi_img.img,1ecb7c48aff1bf44f9e9b086aabdf77777af9ecf)
$(call add-radio-file-sha1-checked,radio/preloader_raw.img,4cef960aea7a9fe63f1bec40a0d13acb4cc40a69)
$(call add-radio-file-sha1-checked,radio/scp.img,72724e386797a1ea5e436626767371d84b41867a)
$(call add-radio-file-sha1-checked,radio/spmfw.img,10e2956b26b2d8ed327def3d6acd0fb4e5fa4ac7)
$(call add-radio-file-sha1-checked,radio/sspm.img,b8c78626b5fcc2f63e6caa786000943e1ef05f7a)
$(call add-radio-file-sha1-checked,radio/tee.img,f61551f1243df80b2c6619f44c70ad2daacfea23)
$(call add-radio-file-sha1-checked,radio/vcp.img,78865cbd02b54d21d147cc72163ec6646e1f23ef)

endif
